#wrapper {
	margin: 0px;
	width: auto;
}
#galleryHeader {
	/* background-color: #0F0; */
	left: 0px;
	padding-bottom: 5px;
	position: fixed;
	right: 0px;
	top: 0px;
}
#galleryHeader .controls, 
#galleryHeader select,
#galleryHeader ul,
#galleryHeader .close {
	float: right;
	font-size: 18px;
}
#galleryHeader .controls {
	color: #8E8B87;
	font-weight: 300;
	margin: 10px 15px 0px 0px;
}
#galleryHeader ul {
	margin: 0px 10px;
	padding: 0px 10px;
	border-left: solid 1px #8E8B87;
	border-right: solid 1px #8E8B87;
}
#galleryHeader .close {
	font-weight: 600;
	font-size: 36px;
	margin-top: -12px;
}
#galleryHeader ul,
#galleryHeader .close {
	color: #8E8B87;
	display: block;
	
}
#galleryHeader ul:hover,
#galleryHeader .close:hover {
	color: #FCFAF7;
	cursor: pointer;
	text-decoration: none;
}
#galleryNav {
	left: 12px;
	position: absolute;
	right: 12px;
	top: -45px;
}
#galleryNav .gallery-nav-container {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: rgba(0, 0, 0, .5);
	cursor: pointer;
	height: 40px;
	position: absolute;
	width: 40px;
}
#galleryNav .gallery-nav-container.previous {
	left: 0px;
}
#galleryNav .gallery-nav-container.next {
	right: 0px;
}
#galleryNav .triangle {
	height: 0px;
	left: 50%;
	opacity: .5;
	position: absolute;
	width: 0px;
	top: 50%;
}
#galleryNav .gallery-nav-container:hover .triangle {
	opacity: 1;
}
#galleryNav .previous .triangle {
	border-top: 13px solid transparent;
	border-bottom: 13px solid transparent; 
	border-right: 13px solid #8E8B87;
	margin: -13px 0px 0px -8px;
}
#galleryNav .next .triangle {
	border-top: 13px solid transparent;
	border-bottom: 13px solid transparent; 
	border-left: 13px solid #8E8B87;
	margin: -13px 0px 0px -4px;
}
/*******************

*******************/

#displayWindow {
	/* background-color: #F00; */
	left: 0px;
	right: 0px;
	top: 40px;
	width: 100%;
}
#displayWindow {
	position: fixed;
}

/*** Media Display ***/
#mediaDisplay {
	left: 0px;
	right: 30%;
	width: 70%;
}
#mediaDisplay .nineGrid {
	position: relative;
}

#mediaDisplay .nineGrid img {
	display: block;
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	top: 0px;
}
#mediaInfo {
	left: 70%;
	right: 0px;
	width: 30%;
}
#mediaDisplay, #mediaInfo {
	height: 100%;
	position: absolute;
}
#mediaInfoBox {
	padding: 10px 20px 10px 10px;
}
#mediaDisplay iframe {
	height: 100%;
	width: 100%;
}
#mediaNames {
	padding-top: 5px;
	position: absolute;
	width: 100%;
}
#names {
	float: left;
	margin-left: 20px;
}
#locations {
	float: right;
	margin-right: 20px;
	text-align: right;
}
.vertImgTxt #names {
	margin-left: 10px;
}
.vertImgTxt #location {
	margin-right: 10px;
}
.vertImgTxt #names, .vertImgTxt #location {
	clear: both;
	float: none;
	margin: 0px;
	text-align: center;
}
/*** Media Info ***/
#mediaInfo {
	overflow-y: auto; 
}
#mediaInfo .container {
	padding-right: 30px;
}
#mediaInfo h3 {
	/* border-bottom: solid 1px #8E8B87; */
	color: #8E8B87;
	font-size: 14px;
	font-style: italic;
	text-transform: uppercase;
}
#mediaInfo h4 {
	/* border-bottom: solid 1px #8E8B87; */
	color: #8E8B87;
	font-size: 14px;
	font-style: italic;
	text-transform: uppercase;
}
#mediaInfo .story {
	color: #E9DBCA;
	font-size: 15px;
	font-weight: 300;
	margin-bottom: 20px;
}
#mediaInfo .subHeader {
	color: #E1E1E1;
	font-size: 12px;
	text-transform: uppercase;
}
#mediaInfo .infoRow {
	margin-bottom: 10px;
}
#mediaInfo .infoRow.last {
	margin-bottom: 0px;
}
#noResultsCell {
	font-size: 36px;
	text-align: center;
	/* text-transform: uppercase; */
}
/*******************

*******************/
#thumbWrapper {
	bottom: 0px;
	height: 50px;
	left: 0px;
	padding: 20px 10px 10px 10px;
	position: fixed;
	right: 0px;
	z-index: 1030;
}
#thumbWrapper .bg {
	background-color: #191716;
	top: 10px;
}
#thumbWrapper .topBorder {
	background: repeat-x left top; top: 0px;
	background-image:url('../img/borders/rough/um.png');
	height: 10px;
	left: 0px;
	opacity: .55;
	position: absolute;
	right: 0px;
}
.thumbListIcon {
	display: block;
	height: 30px;
	margin-top: -15px;
	position: absolute;
	top: 50%;
	width: 40px;
}
.thumbListIcon .thumbIconBox {
	background-color: #8E8B87;
	float: left;
	height: 29.333%;
	margin: 2%;
	position: relative;
	width: 29.333%;
}
#thumbMask {
	height: 100%;
	margin-left: 50px;
	overflow: hidden;
	position: relative;
}
#thumbList {
	display: block;
	height: 100%;
	left: -10px;
	margin: 0px;
	position: absolute;
	top: 0px;
}
#thumbList li {
	cursor: pointer;
	list-style: none;
	float: left;
	height: 100%;
	margin-left: 10px;
	opacity: .3;
}
#thumbList .singleThumbContainer {
	height: 100%;
	overflow: hidden;
	width: 100%;
}
#thumbList .videoThumbContainer img {
	height: auto;
	width: 100%;
}
.expanded #thumbMask {
	overflow: scroll;
}
.expanded #thumbList {
	left: auto;
	position: relative;
	width: auto;
}
.expanded #thumbList li {
	cursor: pointer;
	list-style: none;
	float: left;
	height: 50px;
	margin-bottom: 10px;
	margin-left: 10px;
	opacity: .3;
}
#thumbList li:hover, #thumbList li.selected {
	opacity: 1;
}
#thumbList li .playButton {
	left: 50%;
	margin: -11px 0px 0px -11px;
	position: absolute;
	top: 50%;
}
#thumbList li img {
	height: 100%;
	width: 100%;
}
#thumbList .horizontal.image2 img, #thumbList .horizontal.image3 img {
	width: auto;
}
#thumbList .vertical.image2 img {
	height: 50%;
}
#thumbList .vertical.image3 img {
	height: 33%;
}
#horizontalWarning {
  display: none;
}